/*
File:		custom.css
Description:	Custom styles for Thesis
More Info:	http://diythemes.com/thesis/rtfm/custom-css/
*/
/*Background - Repeating*/
body.custom {
  background: #666666 url('custom/images/carbon_fibre.png') top left repeat;
}

/*Main Nav Menu - background*/
.custom ul.menu {
  background: #EEEEEE;
}

/*My Top Nav - Black and White*/
#mytopnav {
  color: #FFFFFF;
  position: relative;
  float: left;
  border: none;
  margin: 0;
  padding: 0.75em 0em 0.75em 0em;
  background: #111111;
  width: 926px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}

#mytopnav a {
  color: #FFFFFF;
  background: #111111;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0;
  padding: 0.75em;
}

#mytopnav a:hover {
  color: #FFFFFF;
  background: #3B51A3;
  font-weight: bold;
  text-decoration: none;
  letter-spacing: 0;
  padding: 0.75em;
}

/*Links*/
.format_text a:link {
  font-weight: bold;
}

.format_text a:visited {
  font-weight: bold;
}

.format_text a:hover {
  font-weight: bold;
}

.format_text a:active {
  font-weight: bold;
}

/*Simple footer - black and white*/
.custom #footer {
  background: #111111;
  border: none;
  color: #FFFFFF;
  padding: 1.5em 1em 1.5em 2.5em;
  text-align: left;
}

/*Multimedia Box*/
.custom #multimedia_box {
  margin-bottom: 0em;
}

/*Sidebar Colour Method 2*/
.custom #content_box {
  background: url('/custom/images/sidebar-background.png') 50% 50% repeat-y;
}

/*Default Sidebar Widget*/
.custom li.widget {
  margin-top: 15px;
  margin-bottom: 15px;
  margin-right: auto;
  margin-left: auto;
  padding: 15px;
  width: 260px;
  background: #FFFFFF;
  border: 1px solid #557788;
}

/*Widget Heading – Underlined Only*/
.custom .widget h3 {
  border-bottom: 1px solid #557788;
  text-align: right;
  text-transform: uppercase;
}

/*Sidebar Widget - Search*/
.custom #search input {
  background: #CCDDEE;
}

/*Multimedia Box – Image Box*/
.custom #multimedia_box.image_box {
  background-color: #3b51a3;
}

/*Post alert - simple*/
.custom .format_text p.note {
  border: 1px solid #557788;
  background: #C2D2E2;
}

/*More links - Experimental*/
.custom a.more-link {
  color: #449999;
  text-decoration: none;
  font-style: italic;
}

.custom a:hover.more-link {
  color: #449999;
  text-decoration: underline;
}

/*Unordered lists*/
#post-96 li,
#post-74 li {
  list-style-type: none;
}

.custom #archive_intro img.readings {
  float: left;
  margin-right: 10px;
  margin-bottom: 15px;
}

.custom .post_box img.imageleft {
  float: left;
  margin-right: 10px;
  margin-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: black;
}

.custom .post_box img.imageright {
  float: right;
  margin-left: 10px;
  margin-bottom: 15px;
  border-style: solid;
  border-width: 2px;
  border-color: black;
}

.custom .menu {
  font-weight: bold;
}

.custom .revbutton {
  text-decoration: none;
  text-align: center;
  padding: 11px 18px;
  border: solid 1px #004F72;
  -webkit-border-radius: 41px;
  -moz-border-radius: 41px;
  border-radius: 41px;
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #E5FFFF;
  background-color: #4190ba;
  background-image: -moz-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -webkit-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -o-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -ms-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#316ca4', endColorstr='#316ca4', GradientType=0);
  background-image: linear-gradient(top, #4190ba 0%, #316ca4 100%);
  -webkit-box-shadow: 3px 4px 2px #bababa, inset 2px 2px 1px #ffffff;
  -moz-box-shadow: 3px 4px 2px #bababa, inset 2px 2px 1px #ffffff;
  box-shadow: 3px 4px 2px #bababa, inset 2px 2px 1px #ffffff;
}

.custom .revbutton:active {
  padding: 11px 18px;
  border: solid 1px #004F72;
  -webkit-border-radius: 41px;
  -moz-border-radius: 41px;
  border-radius: 41px;
  font: 13px Arial, Helvetica, sans-serif;
  font-weight: bold;
  color: #E5FFFF;
  background-color: #4190ba;
  background-image: -moz-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -webkit-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -o-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  background-image: -ms-linear-gradient(top, #4190ba 0%, #316ca4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#316ca4', endColorstr='#316ca4', GradientType=0);
  background-image: linear-gradient(top, #4190ba 0%, #316ca4 100%);
  -webkit-box-shadow: 0px 0px 2px #bababa, inset 2px 2px 7px #000000;
  -moz-box-shadow: 0px 0px 2px #bababa, inset 2px 2px 7px #000000;
  box-shadow: 0px 0px 2px #bababa, inset 2px 2px 7px #000000;
}

/*Sidebar Widget - Text - Renew*/
.widget #renewlink {
  background: url('/custom/images/blue.png') repeat-x scroll center top #316CA4;
  border: 1px solid rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px #B6B6B6;
  color: #FFFFFF;
  cursor: pointer;
  display: block;
  font-size: 17px;
  margin-bottom: 22px;
  padding: 8px 0;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, 0.4);
  width: 100%;
  font-family: Verdana, sans-serif;
  padding: 0.308em;
  line-height: 22px;
  text-align: center;
  height: 24px;
  padding-top: 8px;
  padding-right: 0;
  padding-bottom: 8px;
  padding-left: 0;
  text-decoration: none;
}

/************************************************
	
	Optin Widget CSS
	by Alex Mangini (kolakube.com)
	
	Paste the following CSS code into your
	custom.css file.

************************************************/

.widget.optin .social_proof {
  background: url('/custom/images/quote.png') no-repeat top left;
  font: normal 15px/23px Georgia, "Times New Roman", Georgia, serif;
  margin: 0;
  text-align: center
}

.widget.optin .social_proof cite {
  color: #666;
  display: block;
  margin-top: 10px
}

.widget.optin input[type="text"] {
  background: #eee;
  border: 1px solid #b6b6b6;
  display: block;
  margin-bottom: 10px;
  padding: 2px
}

.widget.optin input[type="text"].name {
  background: #eee url('/custom/images/name.png') no-repeat 10px center;
  padding-left: 5px
}

.widget.optin input[type="text"].email {
  background: #eee url('/custom/images/email.png') no-repeat 10px center;
  padding-left: 5px
}

.widget.optin input[type="text"]:focus {
  background-color: #fafafa
}

.widget.optin input[type="submit"] {
  border: 1px solid rgba(0, 0, 0, .25);
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 17px;
  margin-bottom: 22px;
  padding: 8px 0;
  width: 100%;
  text-shadow: 1px -1px 0 rgba(0, 0, 0, .4);
  box-shadow: 0 1px 2px #b6b6b6;
  -moz-box-shadow: 0 1px 2px #b6b6b6;
  -webkit-box-shadow: 0 1px 2px #b6b6b6
}

.widget.optin input[type="submit"].green {
  background: #248334 url('/custom/images/green.png') repeat-x top
}

.widget.optin input[type="submit"].red {
  background: #ad2121 url('/custom/images/red.png') repeat-x top
}

.widget.optin input[type="submit"].orange {
  background: #ff6a06 url('/custom/images/orange.png') repeat-x top
}

.widget.optin input[type="submit"].blue {
  background: #316ca4 url('/custom/images/blue.png') repeat-x top
}

.widget.optin input[type="submit"].gray {
  background: #c0c0c0 url('/custom/images/gray.png') repeat-x top
}

.widget.optin input[type="submit"].dark {
  background: #343434 url('/custom/images/dark.png') repeat-x top
}

.widget.optin input[type="submit"]:hover {
  opacity: .7
}